input[type='text'] { border: 1px solid #CCC; }
p { margin-bottom: 0px; }
.pageBackground { background-color: #8a8a8a; }
.surveyBackground { background-color: #ffffff; }
.header { background-color: #ffffff; border: solid 0px #FFFFFF; padding: 5px; }
#headerLogoImage { height: 64px; width: 199px; }
#headerLogoContainer { float: left; margin-right: 16px; }
#headerTextContainer { float: left; }
#survey { width: 600px; margin: 0px auto; }
.questionText { font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #222222; font-weight: normal; font-style: normal; text-decoration: none; line-height: normal; }
.tableDescription { font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #222222; font-weight: normal; font-style: normal; text-decoration: none; line-height: normal; }
.answerText { font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #444444; font-weight: normal; font-style: normal; text-decoration: none; line-height: normal; }
#survey textarea,#survey input[type=text] { font-family: Helvetica, Arial, sans-serif; font-size: 14px; }
.tableQuestion { font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #000000; font-weight: normal; font-style: normal; text-decoration: none; line-height: normal; padding: 2px; display:inline-block; }
.bonfire-header-text { font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #000000; line-height: normal; }
.scale .tableDescription { font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #000000; font-weight: normal; font-style: normal; text-decoration: none; line-height: normal; }
.Scale1Cell .scaleText { font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #000000; font-weight: normal; font-style: normal; text-decoration: none; line-height: normal; }
.ConstantSum .scaleText { font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #000000; font-weight: normal; font-style: normal; text-decoration: none; line-height: normal; text-align: left; }
.ConstantSumTotal { margin-left: 5% !important;}
.Scale2Cell .scaleText { font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #000000; font-weight: normal; font-style: normal; text-decoration: none; line-height: normal; }
.question { border: 0px; }
.question table { border: solid 0px #000000; }
.question .other { border: 0px; }
.question td { padding: 0px; background-color: #ffffff; }
.question .alt td { background-color: #FFFFFF; }
.question .ControlCell { text-align: center; }
.question .ImageCell { text-align: center; vertical-align: middle; }
.ui-slider.ui-slider-horizontal { background: #FFFFFF !important; }
.ui-slider .ui-slider-handle { background: #494d4f !important; }
.ui-slider .ui-slider-range { background: #bfbfbf !important; }
.ui-widget-content, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header{border:1px solid #d3d3d3; font-weight:normal; color:#555; background:#fff none;}
.ui-datepicker.ui-widget { background-color: #ffffff; border: 1px solid #333333; width: 240px !important;}
.ui-datepicker-header.ui-widget-header { background-color: #aaaaaa; font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #222222; font-weight: bold; font-style: normal; text-decoration: none;}
.ui-datepicker th { font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #222222; font-weight: bold; font-style: normal; text-decoration: none; }
.ui-datepicker .ui-state-default { background-color: #ffffff; border: 1px solid #333333; font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #222222; font-weight: bold; font-style: normal; text-decoration: none; }
.ui-datepicker-today a.ui-state-highlight { background-color: #aaaaaa; border: 1px solid #333333; font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #222222; font-weight: bold; font-style: normal; text-decoration: none; }
.ui-buttonset .answerText { font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #696969; font-weight: bold; font-style: normal; text-decoration: none; }
.ui-buttonset .ui-button.ui-state-default { background: #ffffff; border: 2px solid #c9c7c7; }
.ui-buttonset .ui-button.ui-state-hover { background: #ffffff; border: 2px solid #696969; }
.ui-buttonset .ui-button.ui-state-hover .answerText { color: #696969; }
.ui-buttonset .ui-button.ui-state-active { background: #ffffff; border: 2px solid #696969; }
.ui-buttonset .ui-button.ui-state-active .answerText { color: #696969; }
.table td span.constant-sum-label { display: inline; }
.table td span.constant-sum-value { display: inline; }
.table { border-spacing: 0px; border: solid 0px #ffffff; border-collapse: collapse; }
.table th, .table td { border: solid 0px #ffffff; padding: 0; }
.table .QuestionCell { text-align: left; vertical-align: middle; background-color: #ffffff; }
.table .scale .QuestionCell { text-align: left; vertical-align: middle; background-color: #ffffff; }
.table .alt .QuestionCell { background-color: #F8F8F8; }
.table .Scale1Cell { text-align: center; vertical-align: middle; background-color: #ffffff; }
.table .scale .Scale1Cell { background-color: #ffffff; }
.table .alt .Scale1Cell { background-color: #F8F8F8; }
.table .scale .ConstantSum { background-color: #ffffff; }
.table .Scale2Cell { text-align: center; vertical-align: middle; background-color: #ffffff; }
.table .scale .Scale2Cell { background-color: #ffffff; }
.table .alt .Scale2Cell { background-color: #F8F8F8; }
.ScaleHeader { padding: 0px; width: 100%; }
.ScaleHeaderLeft { text-align: left; vertical-align: bottom; border: 0px; }
.ScaleHeaderCenter { text-align: center; vertical-align: bottom; border: 0px; }
.ScaleHeaderRight { text-align: right; vertical-align: bottom; border: 0px; }
.tableHeader td { border-spacing: 0px; padding: 0px; padding-left: 1px; }
.tableHeader .headerColumn { padding-right: 0px; }
.table .multiScaleTableHeader .ScaleHeader td { border: none; }
.normal { font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #333333; font-weight: normal; font-style: normal; text-decoration: none; text-align: left; vertical-align: top; }
.heading1 { font-family: Helvetica, Arial, sans-serif; font-size: 24px; color: #000000; font-weight: normal; font-style: normal; text-decoration: none; text-align: left; vertical-align: top; }
.heading2 { font-family: Helvetica, Arial, sans-serif; font-size: 18px; color: #494d4f; font-weight: normal; font-style: normal; text-decoration: none; text-align: left; vertical-align: top; }
.heading3 { font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #494d4f; font-weight: bold; font-style: normal; text-decoration: none; text-align: left; vertical-align: top; }
.hyperlink { font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #000000; font-weight: normal; font-style: normal; text-decoration: underline; text-align: left; vertical-align: top; }
.survey-answer-selected { }
.topNavigation { background-color: #ffffff; border: solid 0px #CCCCCC; text-align: left; }
.bottomNavigation { background-color: #ffffff; border: solid 0px #ffffff; text-align: right; }
span.checkbox > div { display: inline; }
.fileUploadSuccess { border: 1px solid #CCC; margin-top: 5px; display: block; width: 30%; padding: 10px 40px; background-color: #D5EECD; background-image: url('https://americancancersociety.allegiancetech.com/surveys/images/okGreen18.png?ts=20200306125446'); background-repeat: no-repeat; background-position: center left; font-family: helvetica, arial; font-size: 12px; }
.fileUploadFail { border: 1px solid #CCC; margin-top: 5px; display: block; width: 30%; padding: 10px 40px; background-color: #FCCAC1; background-image: url('https://americancancersociety.allegiancetech.com/surveys/images/alertRed18.png?ts=20200306125446'); background-repeat: no-repeat; background-position: center left; font-family: helvetica, arial; font-size: 12px; }
.textCounter { font-family: helvetica, arial; font-size: 11px; color: #888; display: block; text-align: right;}
tr.SingleScaleHeader td {border-style:none; padding-bottom: 1px;}
table.table {border-style: none !important;}
.multiScaleTableHeader td {border-style:none;}
body {-webkit-text-size-adjust: none;}
.mobileTable TD, .mobileTable TH, .mobileTable {border: 0px;padding: 0px;}
.mobileTable SELECT {margin-bottom: 20px;width: 60%;font-size: 18px;min-width:200px;}
.mobileTable table {margin-left:10px;}
.mobileTable TD, .mobileTable TH {padding:4px; border:0px;}
.mobileTable TD.Scale1Cell{padding-bottom:0px;}
.mobileTable .Scale1Cell .scaleText {display:block;margin-bottom:10px;font-weight:normal;font-size:11px;}
.mobileTable .scaleLabels .Scale1Cell{padding-top:0px;}
@media screen and (max-width: 768px) {
#survey {width:99%}
.button-set-container.ui-buttonset .ui-button {width:100%}
.button-set-image-container {min-width:99%}
}
@media screen and (max-width: 900px) { #survey {width:85%} }
@media screen and (max-width: 720px)
{
.pageBackground { background-color: #ffffff; ;
background-repeat: no-repeat; background-position: center center; background-attachment: fixed;
-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;
 background-size: cover;}
.surveyBackground { background-color: #ffffff; }
.header { background-color: #ffffff; }
}
@media screen and (max-width: 380px)
{
.pageBackground { background-color: #ffffff; ;
background-repeat: no-repeat; background-position: center center; background-attachment: fixed;
-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;
 background-size: cover;}
.surveyBackground { background-color: #ffffff; }
.header { background-color: #ffffff; }
}
/* Begin Custom CSS */
@media screen and (max-width: 720px) { 
    #survey {
        width:98% !important;
    }
    .surveyBackground {
        width:100% !important;
    }
    .element.style {
        width:100% !important;
    }
    .pageBackground {
        background-color: #FFFFFF;
        background-size: 100%;
    }   
    
    .topNavigation {    
        display: none;
    }
    
    * {
        font-size: 14px;
    }
#canvas {margin-left:3px;}
#headerLogoImage {
    height: 100px;
    width: auto;
}
}
/* End Custom CSS */
